Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-0150

27 января 2021
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: dnsmasq, dnsmasq-utils
Как исправить
Для устранения уязвимости обновите следующие пакеты:
dnsmasq до версии 2.79-13.el8_3.1 или выше
dnsmasq-utils до версии 2.79-13.el8_3.1 или выше
Ссылки
Источник: CVE
Наименование: CVE-2020-25681
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25681

Источник: CVE
Наименование: CVE-2020-25682
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25682

Источник: CVE
Наименование: CVE-2020-25683
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25683

Источник: CVE
Наименование: CVE-2020-25684
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25684

Источник: CVE
Наименование: CVE-2020-25685
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25685

Источник: CVE
Наименование: CVE-2020-25686
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25686

Источник: CVE
Наименование: CVE-2020-25687
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25687

http://linux.oracle.com/errata/ELSA-2021-0150.html